body{ padding: 0px; margin: 0px; font-weight: 400;font-family: 'GillSansStd';}
h1, h2, h3, h4, h5, h6, ol, li, ul, a, img, p, span, strong{ padding: 0px; margin: 0px;}
a:hover,a:focus{ outline: none; text-decoration: none}
section{ float: left; width: 100%;}
.pad0{ padding: 0;}
img { max-width: 100%;}
ul, li{ list-style: none}
/*-------------Font face------------------*/

@font-face {
  font-family: 'GillSansStd';
  src: url('../fonts/GillSansStd.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/GillSansStd.otf')  format('opentype'),
       url('../fonts/GillSansStd.woff') format('woff'), 
       url('../fonts/GillSansStd.ttf')  format('truetype'), 
       url('../fonts/GillSansStd.svg#GillSansStd') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GillSansStd-Bold';
  src: url('../fonts/GillSansStd-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/GillSansStd-Bold.otf')  format('opentype'),
       url('../fonts/GillSansStd-Bold.woff') format('woff'), 
       url('../fonts/GillSansStd-Bold.ttf')  format('truetype'), 
       url('../fonts/GillSansStd-Bold.svg#GillSansStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GillSansStd-Light';
  src: url('../fonts/GillSansStd-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/GillSansStd-Light.otf')  format('opentype'),
       url('../fonts/GillSansStd-Light.woff') format('woff'), 
       url('../fonts/GillSansStd-Light.ttf')  format('truetype'), 
       url('../fonts/GillSansStd-Light.svg#GillSansStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*-------------Font face Close------------------*/

/*--------------------------Header Top----------------------------*/
.header .navbar-brand { height: auto; padding: 20px 0 0;transition: width 1s ease, height 1s ease; margin: 0 !important; width: 265px;}
.header .navbar.navbar-default{ background: transparent none repeat scroll 0 0; border: 0 none; border-radius: 0; margin: 0;}
.header .collapse.navbar-collapse{ float: right;}
.slider { float: left; position: relative; width: 100%;background: url("../img/banner2.png") no-repeat center top; background-size: cover; z-index: 999999}
.header { float: left; width: 100%; z-index: 99999;}
.header .navbar-default .navbar-nav > li > a { color: #fff;   margin: 0px 1px;padding:20px 10px;font-size: 19px;
                      font-family: 'GillSansStd';}
.header .navbar-default .navbar-nav > li > a:hover { color: #ff5500; background: transparent }
.header .navbar-default .navbar-nav > .active > a, 
.header .navbar-default .navbar-nav > .active > a:hover, 
.header .navbar-default .navbar-nav > .active > a:focus { background-color: transparent; color: #ff5500;}
.header .navbar.navbar-default ul.nav.navbar-nav{margin: 0 0; width: 100%  }
.login_btn { margin-left: 90px; margin-right: 20px;}
.slider_cover{ padding:205px 0 270px; float: left; width: 100%; background-size: 100%; text-align: center}
.slider_cover h2 { color: #fff; font-size: 60px; font-weight: normal; padding: 0 10px 0 0; text-shadow: none;font-family: 'GillSansStd-Light';letter-spacing: -1px;
display: inline-block;}
.slider_cover p { color: #fff; font-size: 60px; font-weight: normal; padding: 0px 0 20px; text-shadow: none;font-family: 'GillSansStd-Bold';}
.fixed-me{ padding: 0px  !important; margin-bottom: 5px; position: fixed; top:0;z-index:9999;width: 100%;left: 0; background: #03374e}
.navbar-me {   transition: all 1s ;}
.navbar-me{ padding: 0px; top: 0px; border: 0px; border-radius: 0px; margin: 0;}
.header .navbar.navbar-default .fixed-me ul.nav.navbar-nav { margin: 0px 0 0;}
.header .fixed-me .navbar-brand { height: auto; padding: 21px 0 0; width: 220px;transition: width 1s ease, height 1s ease;}
.header .navbar-default .fixed-me .navbar-nav > li > a{ padding: 22px 10px}
.header .navbar-default .fixed-me .navbar-nav > li > a.btn.btn-primary { margin-top: 0px; padding: 21px 10px 12px}


#toTop {  background: #ff5500;  border-radius: 50%;  bottom: 10px;  cursor: pointer;  display: none;  font-weight: bold;  height: 40px;  line-height: 37px;
  padding: 0;  position: fixed;  right: 10px;  text-align: center;  transition: transform 0.5s ease 0s;  width: 40px;  z-index: 999999;}

.header .navbar-brand.hd-fixed{ display: none}
.header .fixed-me .navbar-brand.hd-fixed{ display: inline-block}
.header .fixed-me .navbar-brand.hd-normal{ display: none}


/*----------------------------welcome-section--------------------------------------*/
.welcome-section{ background: #FF5500; position: relative; padding: 50px 0 }
.welcome-section:before{ position: absolute; left: 0; top: -110px; content: ""; background: #FF5500; height: 110px; width: 100%}
.welcome-section:after{ position: absolute; left: 0; bottom: -90px; content: ""; background: #FF5500; height: 90px; width: 100%}
.welcome-section .jumbotron{ background: transparent; padding: 0; border-radius: 0}
.welcome-section .jumbotron h2{ color: #fff; font-size: 55px;font-family: 'GillSansStd-Light';}
.welcome-section .jumbotron h1{ color: #fff; font-size: 55px;font-family: 'GillSansStd-Bold'; padding-top: 5px;}
.welcome-canten{ display: inline-block; width: 100%; padding-top: 20px;}
.welcome-canten p{ color: #fff; font-size: 16px;}
.read-more{ display: inline-block; width: 100%; padding-top: 30px; text-align: right}
.read-more a{ background: #fff; color:#FF5500; font-size: 17px; padding:15px 23px; border-radius: 2px; text-transform: uppercase;  }
/*--------------------------about-section--------------------------------------*/
.about-section{background: url("../img/bg1.png") no-repeat center top; background-size: cover; padding: 100px 0; z-index: 1; position: relative}
.page-titles{ color: #fff; font-size: 55px;font-family: 'GillSansStd-Bold'; }
.page-titles span{font-family: 'GillSansStd-Light';}
.about-service{ display: inline-block; width: 100%; color: #fff; padding-top: 60px; overflow: hidden}
.about-rul{ float: left; width: 100%; margin-bottom: 30px;}
.about-rul i{ float: left; width: 115px; height: 115px; font-style: normal; font-size: 40px;font-family: 'GillSansStd-Bold'; overflow: hidden;
border-radius: 50%; background: #FF5500; text-align: center;border: 7px solid #2f7f88; line-height: 103px; }
.about-cantens { float: left; padding-left: 25px; width: 76%;}
.about-cantens h3{ font-size: 20px; color: #fff;font-family: 'GillSansStd-Bold'; }
.about-cantens p{ font-size: 15px; color: #fff; padding-top: 10px; }
/*----------------events-section-------------*/
.events-section{ padding: 70px 0 0}
.our-member-section .page-titles,
.events-section .page-titles{ color: #323232}
.events-services { display: inline-block;padding-top: 60px;  width: 100%;}
.events-services .thumbnail{ border: none; padding: 0; background: transparent}
.events-img { border-radius: 50%; display: inline-block; height: 240px;overflow: hidden; position: relative; width: 240px;}
.events-img img{   transition: 0.5s all;-webkit-transition: 0.5s all;-moz-transition: 0.5s all;-o-transition: 0.5s all; width: 100%}
.events-img:hover img{    transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-o-transform: scale(1.05);
          -ms-transform: scale(1.05);}
.events-hover { left: 0; position: absolute; text-align: center; top: 0%; height: 100%; background: rgba(0, 0, 0, 0.2) ;padding-top: 33%;
width: 100%; color: #fff; font-size: 28px; opacity: 0;}
.events-img:hover .events-hover { opacity: 1}
.events-hover h3{ font-size: 30px; color: #FF5404;}
.events-hover span{ display: block; padding-top: 10px;}
.events-services .thumbnail .caption{ padding: 20px 0}
.events-services .thumbnail .caption p{ font-size: 16px; color: #626262}
/*---------------------our-own-section----------------*/
.our-own-section{background: url("../img/bg2.png") no-repeat center top; background-size: cover; padding: 125px 0; z-index: 1; position: relative}
.our-own-canten { color: #fff; display: inline-block; padding-top: 50px; width: 100%;}
.our-own-canten p{ font-size: 16px;}
.our-own-canten .read-more{  padding-top: 50px; text-align: left}
.read-more a:hover { background: #333; color: #fff;}
.our-own-canten .read-more a { background: #ff5500; color: #fff;}
.our-own-canten .read-more a:hover { background: #fff; color: #ff5500;}
/*----------------map-section-------------*/
.map-section{ position: relative; padding-top: 10px;}
.map-section iframe { display: block; width: 100%;}
.map-section::before {background: #ff5500 ; content: ""; height: 90px; left: 0; position: absolute; top: -80px; width: 100%;}
.footer-top { background: #fff; float: left; padding: 20px 0; width: 100%;}
.copyright { color: #989898; float: left; font-size: 16px; padding: 0;}
.nomargin {float: right; margin: 0; padding: 0;}
.nomargin a { color: #989898; display: inline-block; margin: 0 15px;}
.nomargin a i { font-size: 20px; text-align: center;}
.nomargin a:hover{ color: #FD5500}
/*-------------------------inner page------------------------*/
.slider-inner{background: url("../img/about_banner.jpg") no-repeat center top; background-size: cover; min-height: 200px; z-index: initial;}
.about-welcome-section{ background: #FF5500; position: relative; padding: 50px 0 }
.about-welcome-section::before {background: #fa5d07;content: "";height: 100%;left: 0;margin-top: -3%;position: absolute;top: 0;transform: skewY(-3.2deg);
width: 100%;}
.about-welcome-section::after {position: absolute;left: 0;bottom: -90px;content: "";background: #FF5500;height: 90px;width: 100%;}
.our-member-section .container ,
.about-welcome-section .container {z-index: 9;position: relative;}
.about-rul-video iframe {border: medium none;height: 100%;left: 0;position: absolute;top: 0;width: 100%;      }
.about-rul-video{padding-bottom: 56.49122807017544%; position: relative}
.ab-inner{ display: inline-block; width: 100%;}
.ab-inner h3{ font-size: 26px; text-transform: uppercase; line-height: 32px;}
.ab-inner p{ font-size: 18px;  line-height: 26px; padding-top: 10px;font-family: 'GillSansStd-Light';}


/*-------------------------Our Member------------------------*/

.our-member-section{ background: #ededed; position: relative; padding: 50px 0; border-bottom: 1px #333 solid }
.our-member-section::before {background: #ededed;content: "";height: 100%;left: 0;margin-top: -7%;position: absolute;top: 0;transform: skewY(-3.2deg);
width: 100%;}
.our_gallery_bx,
.our_blog_bx,
.our_testimonial_bx,
.our_member_bx{ display: inline-block; width: 100%; padding-top: 50px; overflow: hidden}

.our_member_bx .thumbnail {padding: 0; margin-bottom: 40px;background-color: transparent;border: none;border-radius: 0; text-align: center;}
.team-member-img{ display: inline-block; width: 250px; height: 250px; border-radius: 50%; overflow: hidden}
.our_member_bx .thumbnail .caption {padding: 20px 10px;color: #333;}
.our_member_bx h3{ color: #333; font-size: 22px; text-transform: uppercase; font-family: 'GillSansStd-Bold'; }
.our_member_bx p{ font-size: 17px;  line-height: 24px; padding-top: 10px;font-family: 'GillSansStd-Light';}

.our-testimonial-section:before{ margin-top: -3%}
.our_testimonial_bx .thumbnail {padding: 0; margin-bottom: 40px;background-color: transparent;border: none;border-radius: 0; }
.team-testimonial-img{ display: inline-block; width: 200px; height: 200px; border-radius: 50%; overflow: hidden;vertical-align: middle}
.our_testimonial_bx .thumbnail .caption {padding: 20px 10px;color: #333; display: inline-block; width: 70%; vertical-align: middle; padding-left: 30px;}
.our_testimonial_bx h3{ color: #333; font-size: 22px; text-transform: uppercase; font-family: 'GillSansStd-Bold'; }
.our_testimonial_bx p{ font-size: 17px;  line-height: 24px; padding-top: 10px;font-family: 'GillSansStd-Light';}

.our_blog_bx .thumbnail {padding: 0; margin-bottom: 40px;background-color: transparent;border: none;border-radius: 0; display: inline-block }
.team-blog-img{ float: left;margin-right: 30px; width: 50%}
.our_blog_bx .thumbnail .caption {padding: 0px 0px;color: #333; }
.our_blog_bx h3 a,
.our_blog_bx h3{ color: #ff5500; font-size: 22px; text-transform: uppercase; font-family: 'GillSansStd-Bold'; }
.our_blog_bx p{ font-size: 17px;  line-height: 24px; padding-top: 10px;font-family: 'GillSansStd-Light';}
.our_blog_bx .thumbnail ul { display: inline-block; padding: 10px 0}
.our_blog_bx .thumbnail ul li{ display: inline-block; padding-right: 10px;  }
.our_blog_bx .thumbnail ul li i{ color: #ff5500; margin-right: 3px; }
.our_blog_bx .thumbnail ul li span{ display: inline-block; font-size: 13px; color: #777777;font-family: 'GillSansStd-Light';}
.our_blog_bx .btn-primary {background: #ff5500;color: #fff;font-size: 17px;padding: 10px 23px;border-radius: 2px;text-transform: uppercase; border: none;
             margin-top: 20px;}
.our_blog_bx .btn-primary:hover {background: #03374e;color: #fff;}

.our_gallery_bx .thumbnail {padding: 0; margin-bottom: 40px;background-color: transparent;border: none;border-radius: 0; }
.team-testimonial-img{ display: inline-block; width: 200px; height: 200px; border-radius: 50%; overflow: hidden;vertical-align: middle}
.gallery-hover { left: 0; position: absolute; text-align: center; top: 0%; height: 100%; background: rgba(0, 0, 0, 0.2) ;
width: 100%; color: #fff; font-size: 28px; opacity: 0;}
.gallery-img:hover .gallery-hover { opacity: 1}

.gallery-hover h3 { left: 0; position: absolute; text-align: center; top: 50%; 
width: 100%; color: #fff; font-size: 28px;  transform: translate(0,-50%)}

.gallery-img { border-radius: 0%; display: inline-block;overflow: hidden; position: relative; width: 100%;}
.gallery-img img{   transition: 0.5s all;-webkit-transition: 0.5s all;-moz-transition: 0.5s all;-o-transition: 0.5s all; width: 100%}
.gallery-img:hover img{    transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-o-transform: scale(1.05);
          -ms-transform: scale(1.05);}

/*--------------contact-section-----------*/
.contact-section{ padding: 80px 0}
.my-contact{ display: inline-block; width: 100%;padding-top: 40px; }
.contact-bxa{ display: inline-block; width: 100%; border-bottom: 1px #ddd solid;padding-bottom: 30px;}
.contact-bxa h2{ color: #000; font-size:30px; position: relative; margin-bottom: 30px; }
.contact-bxa p{ color: #606060; font-size: 16px; }
.contact-details{ display: inline-block; width: 100%;padding-top: 40px;padding-left: 0px;}
.address-details{ display: inline-block; width: 100%; padding-bottom: 20px; font-size: 16px; color: #9b9b9b; border-bottom: 1px #ddd solid;
margin-bottom: 20px;}
.address-details h3{ display: inline-block; width: 100%; color: #000; font-size: 24px;font-family: 'GillSansStd-Bold'; padding-bottom: 20px;}
.address-details span{ display: inline-block; width: 92%; vertical-align: top;font-family: 'GillSansStd-Light';}
.address-details i{ width: 6%}
.phone-details i{ font-size: 20px;vertical-align: top;}
.addre-info i{ font-size: 21px;}
.my-contact .well-sm{ background: transparent; padding: 17px 0 0 ; border-radius: 0; box-shadow: none; border: none;}
.my-contact .well-sm h3{ color: #9b9b9b; font-size:16px; position: relative; margin-bottom: 25px; line-height: 25px; font-family: 'GillSansStd-Light';}
.my-contact .form-control { border: 1px solid #ddd; border-radius: 0px; box-shadow: none;color: #333;font-size: 17px; height: 48px; padding: 0px 20px;
background: #dddddd;font-family: 'GillSansStd-Light';}
.my-contact textarea.form-control { height: 200px; max-width: 100%; min-width: 100%;padding: 15px 20px; resize: none}
.my-contact .btn-primary{background: #ff5500; border-radius: 0px; border:none;font-size:20px;padding:9px 30px; margin-top: 5px; color: #fff}
.my-contact .btn-primary:hover { background: #03374e; color: #fff;}
.my-contact .site-sub-titles{ text-align: left}
.my-contact .site-sub-titles::before {left: 0;transform: translate(-0%,0);}
.header-title {
	color: #000;
	font-size: 24px;
	position: relative;
	font-weight: normal;
	text-shadow: none;
	font-family: 'GillSansStd-Bold';
}
.map-section-contact:before{ display: none}
/*-------------------------------Media css-------------*/
@media only screen and (max-width:1400px){

}
@media only screen and (max-width:1200px){

}
@media only screen and (max-width:1100px){
.about-rul i {
  height: 105px;
  line-height: 90px;
  width: 105px;
}
.slider_cover h2,
.slider_cover p {
  font-size: 50px;
}

}
@media only screen and (max-width:991px){
.events-img {
  height: 200px;
  width: 200px;
}
.about-rul i {
  font-size: 30px;
  height: 75px;
  line-height: 62px;
  width: 75px;
}
.about-cantens p {
  font-size: 14px;
  line-height: 18px;
}
.about-cantens h3 {
  font-size: 16px;
}
.page-titles {
  font-size: 35px;
}
.header .navbar-default .navbar-nav > li > a {
  font-size: 15px;
  padding: 20px 5px;
}
.header .navbar-default .fixed-me .navbar-nav > li > a {
  padding: 16px 6px;
}
.header .navbar-brand {
  width: 200px;
}
.header .fixed-me .navbar-brand {
  padding: 16px 0 0;
  width: 180px;
}
.welcome-section .jumbotron h2,
.welcome-section .jumbotron h1 {
  font-size: 35px;
}
.slider_cover h2, .slider_cover p {
  font-size: 39px;
}
.our_blog_bx .thumbnail .caption {
	display: inline-block;
	width: 45%;
}
}
@media only screen and (max-width:767px){

.header .navbar-collapse { float: right; left: 0; margin: 0; position: absolute; width: 100%; background: #03374e}
.header{ position: relative}
.header .collapse.navbar-collapse{ padding: 0 15px;}
.header .navbar-default .navbar-nav > li:first-child a { border-radius: 0;}
.header .navbar-toggle { margin-top: 30px;}
.header .navbar-toggle { margin-top: 12px;}
.header .navbar-brand{ margin-left: 10px !important;}
.header .navbar-default .navbar-nav > li > a { padding: 10px;}
.header .navbar-brand { width: 175px;}
.header .fixed-me .navbar-brand { padding: 20px 0 0; width: 150px;}
.slider_cover h2 { font-size: 30px;}
.slider_cover p { font-size: 30px;}
.welcome-section .jumbotron h2,
.welcome-section .jumbotron h1 { font-size: 19px;}
.welcome-section::after { bottom: -170px; height: 190px;}
.page-titles { font-size: 25px;}
.about-cantens { padding-left: 9px; width: 78%;}
.about-rul i { font-size: 20px; height: 60px; line-height: 49px; width: 60px;}
.about-service { padding-top: 10px;}
.about-section { padding: 180px 0 80px;}
.about-rul { margin-bottom: 10px;}
.events-section { padding: 0;}
.slider_cover { padding: 80px 0 90px;}
.team-blog-img {
	margin-right: 0px;
	width: 100%;
}
.our_blog_bx .thumbnail .caption {
	display: inline-block; padding-top: 20px;
	width: 100%;
}
.our_testimonial_bx .thumbnail {
	text-align: center;
}
.our_testimonial_bx .thumbnail .caption {
	width: 100%;
	padding-left: 0;
}
}
@media only screen and (max-width:479px){
.copyright { text-align: center; width: 100%;}
.nomargin { padding-top: 10px; text-align: center; width: 100%;}
}